work together as a group to complete authentication 3/28/2023. Evening
work together as a group to complete front end list a goal and create a goal. 4/16/2023
worked as a group to complete landing page 4/19/2023

4/24/2023
Nav bar buttons only visible after logged in.

4/24/ 2023
complete sign up/sign in modals.
